memcache 无法安装

ganchuanhu phper  2015-08-25 09:51:04
问一下各位大神 小弟安装memcache 但是我不管换什么版本的的安装不上 我把phpinfo() 打开里面也没有安装过memcache 求大神的帮助 万分感谢!
...全文
147 点赞 收藏 10
写回复
10 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
ganchuanhu 2015-08-26
感觉各位大侠 我现在才知道 原来wamp5 里面已经有memcache了只需要吧扩展开启就好了 !谢谢各位大侠!
回复
ganchuanhu 2015-08-25
你好 我的操作系统是window 64位的 php版本是5.5.12 安装流程我就是根据网上的教程来的 memcache的版本也是去找的对应版本
回复
xuzuning 2015-08-25
你至少应说明一下你的操作系统,php版本,运行方式和安装过程
回复
ganchuanhu 2015-08-25
php_memcache.dll 这个我知道 但是如果我这种情况是有人安装过memcache的话我要如何去找到它安装的目录呢!
回复
Chrisdowson 2015-08-25
根据自己php版本的版本下载php_memcache.dll(注意vc版本,php版本,是否线程安全,32位还是64位的)然后再在php.ini中开启
回复
xuzuning 2015-08-25
memcached.exe 是 memcache 服务器程序 使用时可直接运行,当然也可以安装成服务 php 使用 memcache 还需要加载相应版本的 php_memcache 扩展
回复
ganchuanhu 2015-08-25
因为我这个是公司的电脑 我想自己安装看看 如果前面有人安装过的话 我要怎么看它安装的位置呢?还有就是我把phpinfo() 打开 也没有memcache
回复
xuzuning 2015-08-25
service already installed 服务已经安装 既如此,你还要什么呢?
回复
ganchuanhu 2015-08-25
你说的管理员运行 那个我去c盘下面找到的cmd 管理员运行然后安装也不行!
回复
一起混吧 2015-08-25
检查一下是否是权限问题,试试下面的方法看看。 http://www.cnblogs.com/javawebsoa/p/3211968.html
回复
相关推荐
发帖
PHP
创建于2008-08-27

1.9w+

社区成员

“超文本预处理器”,是在服务器端执行的脚本语言,尤其适用于Web开发并可嵌入HTML中。PHP语法利用了C、Java和Perl,该语言的主要目标是允许web开发人员快速编写动态网页。
申请成为版主
帖子事件
创建了帖子
2015-08-25 09:51
社区公告
暂无公告